# Ansible managed

modules:
    default:
        collector_cmd:
            bmc: sudo
            chassis: sudo
            dcmi: sudo
            ipmi: sudo
            sel: sudo
        collectors:
        - bmc
        - ipmi
        - dcmi
        - chassis
        - sel
        custom_args:
            bmc:
            - bmc-info
            chassis:
            - ipmi-chassis
            dcmi:
            - ipmi-dcmi
            ipmi:
            - ipmimonitoring
            sel:
            - ipmi-sel
